&Add Book...=
&Browse...=Parcourir(&B)...
&Check=
&Choose the types of files which you want to import:=
&Close=Fermer
&Close Book=
&Close Current Book=
&Config...=Configuration(&C)...
&Failed to import:=
&Files:=
&New Folder=
&Remove=
&Rename=
&Save to:=
&Select a folder that you want to import:=Sélectionnez un dossier que vous voulez importer(&S):
&Select the files that you want to import:=Sélectionnez les fichiers que vous voulez importer(&S):
&Uncheck=Dessélectionner(&U)
Can not open book ""%1""!\n\n%2=
Cancel=Annuler
Check &All=Sélectionner Tout&A)
Choose the types of the files that you want to import=
Click Finish to import the files.=Cliquez sur Terminer pour importer les fichiers.
Click Next to continue or click Cancel to exit this wizard.=
Completing the Import Wizard=Fin de l'importation l'Assistant
Confi&g Plugin...=
Config import options=Options de importation configuration
Failed files=Fichiers échoués
File name=Nom de fichier
File types=Types de fichier
Files=Fichiers
Files...=Fichiers...
Folder=Dossier
Folders=
Import &Options...=
Import Files=Importer Fichiers
Import wizard=Assistant Importation
Import Wizard=Assistant Importation
Import wizard=Assistant Importation
Importing files=Importer fichiers maintenant
In Folder=
Include &extension name=
Include hidden files=Inclure fichiers cachés
Include sub folders=Inclure sous dossiers
Name=Name
New Folder=
OK=OK
Options=Options
Please select a folder.=Veuillez sélectionner un dossier.
Plugin=
Save files to CyberArticle=
Save to=
Select a folder that you want to import=Sélectionnez un dossier que vous voulez importer
Select the files that you want to import=Sélectionnez les fichiers que vous voulez importer
System error!=Système erreur!
System error: failed to create folder by folder path.=Erreur système: Impossible à créer dossier par dossier chemin
System error: Failed to get book from node.=Erreur système: Impossible à obtenir livre de nœud.
The Import wizard allows you import files from your hard disk easily.=
U&ncheck All=Dessélectionner Tout(&N)
Use &file name as article title=
Welcome to the Import Wizard=Bienvenue à l'Assistant importation 